@charset "UTF-8";
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/************************************************************

RESET

************************************************************/
.superstar h1,
.superstar h2,
.superstar h3,
.superstar div,
.superstar p,
.superstar ol,
.superstar ul,
.superstar li,
.superstar figure {
  margin: 0;
  padding: 0;
}

.superstar ol,
.superstar ul {
  list-style: none;
}

.superstar img {
  vertical-align: top;
  width: 100%;
}

.superstar a[target=_blank]:after {
  display: none;
}

body,
html {
  font-size: 100%;
}

.superstar {
  color: #fff;
  font-family: "Noto Sans Japanese", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  font-size: 16px;
  font-size: clamp(0.875rem, 0.3vw + 0.785rem, 1rem);
  line-height: 2;
  height: 100%;
  letter-spacing: 0.1em;
  background-color: #014d89;
  font-feature-settings: "palt";
}
.superstar .superstar-inner {
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
}
.superstar .superstar-inner-m {
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
}
.superstar .superstar-inner-s {
  max-width: 960px;
  margin: 0 auto;
  box-sizing: border-box;
}

@media screen and (max-width: 1400px) {
  .superstar-inner,
  .superstar-inner-m {
    padding-left: 5% !important;
    padding-right: 5% !important;
  }
}
@media screen and (max-width: 1000px) {
  .superstar-inner-s {
    padding-left: 5% !important;
    padding-right: 5% !important;
  }
}
@media screen and (max-width: 768px) {
  .superstar {
    line-height: 1.8;
    min-width: 100%;
  }
  .superstar .superstar-inner,
  .superstar .superstar-inner-m,
  .superstar .superstar-inner-s {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
  }
  .superstar .superstar img {
    width: 100%;
    display: block;
    line-height: 1;
  }
}
.superstar #superstar-nav {
  position: relative;
  z-index: 100;
  box-sizing: border-box;
  background-color: #001E4D;
}
.superstar #superstar-nav .superstar-inner {
  padding: 0 !important;
}
.superstar #superstar-nav .superstar-inner .menu {
  display: none;
}
.superstar #superstar-nav .superstar-inner .superstar-nav ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.superstar #superstar-nav .superstar-inner .superstar-nav ul li {
  text-align: center;
}
.superstar #superstar-nav .superstar-inner .superstar-nav ul li:first-child {
  margin-left: 0px;
}
.superstar #superstar-nav .superstar-inner .superstar-nav ul li.current a {
  background-color: #009CD6;
}
.superstar #superstar-nav .superstar-inner .superstar-nav ul li a {
  display: block;
  margin: 0px !important;
  height: 60px !important;
  padding: 0px !important;
  line-height: 60px !important;
  transition: 0.2s all ease-out;
  color: #fff;
  text-decoration: none;
  font-weight: 700 !important;
  font-family: "Noto Sans Japanese", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  font-size: clamp(0.8125rem, 0.4vw + 0.6925rem, 1rem);
}
.superstar #superstar-nav .superstar-inner .superstar-nav ul li a:hover {
  background-color: #009CD6;
}
.superstar #superstar-nav.fixed {
  position: fixed;
  top: 0;
  z-index: 1000;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .superstar #superstar-nav .superstar-inner .superstar-nav ul {
    grid-template-columns: repeat(2, 1fr);
  }
  .superstar #superstar-nav .superstar-inner .superstar-nav ul li {
    text-align: center;
    border-bottom: 1px solid #fff;
  }
  .superstar #superstar-nav .superstar-inner .superstar-nav ul li:first-child {
    margin-left: 0px;
    border-right: 1px solid #fff;
  }
  .superstar #superstar-nav .superstar-inner .superstar-nav ul li:nth-child(3) {
    border-right: 1px solid #fff;
    border-bottom: 0px;
  }
  .superstar #superstar-nav .superstar-inner .superstar-nav ul li:nth-child(4) {
    border-bottom: 0px;
  }
  .superstar #superstar-nav .superstar-inner .superstar-nav ul li.current a {
    background-color: #009CD6;
  }
  .superstar #superstar-nav .superstar-inner .superstar-nav ul li a {
    display: block;
    margin: 0px !important;
    height: 44px !important;
    padding: 0px !important;
    line-height: 44px !important;
    transition: 0.2s all ease-out;
    color: #fff;
    text-decoration: none;
    font-weight: 700 !important;
    font-family: "Noto Sans Japanese", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
  .superstar #superstar-nav .superstar-inner .superstar-nav ul li a:hover {
    background-color: #001E4D;
  }
}
/*---------------------------
		modal
----------------------------*/
#overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(25, 59, 107, 0.8);
  z-index: 9998;
  visibility: hidden;
  transition: visibility 0.3s, opacity 0.3s;
}
#overlay.inview {
  visibility: visible;
  opacity: 1;
}

#modal-movie {
  visibility: hidden;
  transition: visibility 0.3s, opacity 0.3s;
}
#modal-movie.inview {
  visibility: visible;
  opacity: 1;
}
#modal-movie {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 800px;
  transform: translate(-50%, -50%);
  z-index: 9999;
}
#modal-movie #movie {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
#modal-movie #movie #movie-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#modal-movie {
  /*#movie-wrap{
  	@include movie();
  }*/
}
#modal-movie .close {
  background: url(/superstar/assets/img/close.png) no-repeat;
  background-size: 30px;
  width: 30px;
  height: 30px;
  position: absolute;
  top: -40px;
  right: 0;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  #modal-movie {
    width: 90%;
  }
  #modal-movie .close {
    background: url(/superstar/assets/img/close.png) no-repeat;
    background-size: 20px;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -30px;
    right: 0;
    cursor: pointer;
  }
}
/*---------------------------
		PC / sp
----------------------------*/
.pc_none {
  display: none;
}

.sp_none {
  display: inline-block;
}

.pc_br {
  display: block;
}

.sp_br,
.sp_br2 {
  display: none;
}

@media screen and (max-width: 768px) {
  .pc_none {
    display: inline-block;
  }
  .sp_none {
    display: none;
  }
  .pc_br {
    display: none;
  }
  .sp_br {
    display: block;
  }
  main img {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 768px) and (orientation: portrait) {
  .sp_br2 {
    display: block;
  }
}
.anime, .anime2 {
  opacity: 0;
  transition: 1s;
}
.anime.blur, .anime2.blur {
  filter: blur(10px);
  transform: scaleX(130%);
  transition: 0.3s all ease-out;
}
.anime.up, .anime2.up {
  transform: translateY(20px);
}
.anime.active, .anime2.active {
  opacity: 1;
}
.anime.active.blur, .anime2.active.blur {
  filter: blur(0px);
  transform: scaleX(100%);
}
.anime.active.up, .anime2.active.up {
  transform: translateY(0);
}

.breadcrumbs {
  position: relative;
  z-index: 101;
  background-color: #fff;
}

footer {
  background-color: #fff;
  position: relative;
  z-index: 100;
}

.superstar #superstar-mv {
  overflow: hidden;
}
.superstar #superstar-mv .figure {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: stretch;
  position: relative;
}
.superstar #superstar-mv .figure img {
  width: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}
.superstar #superstar-mv .figure .sapporo {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  padding: 4vw 0 4vw 2vw;
}
.superstar #superstar-mv .figure .sapporo img {
  width: 50%;
}
.superstar #superstar-mv .figure .sapporo:after {
  content: "";
  background: url(/superstar/assets/img/mv_bg1.jpg) no-repeat right 50%;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: calc(100% + (100vw - 100%) / 2);
  left: calc((100% - 100vw) / 2);
  z-index: -1;
}
.superstar #superstar-mv .figure .mizuno {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 5vw 0;
}
.superstar #superstar-mv .figure .mizuno img {
  width: 65%;
}
.superstar #superstar-mv .figure .mizuno:after {
  content: "";
  background: url(/superstar/assets/img/mv_bg2.jpg) no-repeat 0 50% #000f1f;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: calc(100% + (100vw - 100%) / 2);
  right: calc((100% - 100vw) / 2);
  z-index: -1;
}
.superstar #superstar-mv .figure .obj {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  height: 96%;
  transform: translate(-38%, -50%);
}
.superstar #superstar-mv .figure .obj img {
  width: auto;
  height: 100%;
}
.superstar #superstar-mv .figure .obj img.sp_none {
  display: block;
}
.superstar #superstar-mv .figure .obj img.pc_none {
  display: none;
}
.superstar #superstar-mv h2 {
  background-color: #fff;
  text-align: center;
  padding: 40px 0;
}
.superstar #superstar-mv h2 img {
  width: 75%;
}
.superstar #superstar-mv h2 .superstar-ttl {
  display: inline-block;
  position: relative;
}
.superstar #superstar-mv h2 .superstar-ttl span {
  display: block;
  width: 20%;
  position: absolute;
  top: -85%;
  right: -1%;
  z-index: 10;
}
.superstar #superstar-mv.mv-anime .sapporo img {
  opacity: 0;
  filter: blur(30px);
  transform: translateX(150px);
  transition: 0.4s all ease-out;
}
.superstar #superstar-mv.mv-anime .mizuno img {
  opacity: 0;
  filter: blur(30px);
  transform: translateX(-150px);
  transition: 0.4s all ease-out;
}
.superstar #superstar-mv.mv-anime .obj {
  opacity: 0;
  transform: scale(1.6) rotate(-10deg) translate(-38%, -50%);
  transition: 0.3s all ease-out;
  transform-origin: left top;
  transition-delay: 0.5s;
  filter: brightness(200%);
}
.superstar #superstar-mv.mv-anime h2 .ttl-img {
  opacity: 0;
  transform: scale(0.4);
  transition: 0.3s all ease-out;
  transition-delay: 0.9s;
}
.superstar #superstar-mv.mv-anime h2 span {
  opacity: 0;
  transform: scale(1.7) rotate(10deg);
  transition: 0.3s all ease-out;
  transition-delay: 1.4s;
}
.superstar #superstar-mv.mv-anime.active .sapporo img {
  opacity: 1;
  filter: blur(0px);
  transform: translateX(0px);
}
.superstar #superstar-mv.mv-anime.active .mizuno img {
  opacity: 1;
  filter: blur(0px);
  transform: translateX(0px);
}
.superstar #superstar-mv.mv-anime.active .obj {
  opacity: 1;
  transform: scale(1) rotate(0deg) translate(-38%, -50%);
  filter: brightness(100%);
}
.superstar #superstar-mv.mv-anime.active h2 .ttl-img {
  opacity: 1;
  transform: scale(1);
}
.superstar #superstar-mv.mv-anime.active h2 span {
  opacity: 1;
  transform: scale(1) rotate(0);
}
.superstar #superstar-lead {
  padding: 60px 0 0;
  background: url(/superstar/assets/img/bg1.jpg) repeat-y 50% 0;
  background-size: 100%;
}
.superstar #superstar-lead .superstar-slide {
  margin: 0 auto;
}
.superstar #superstar-lead .superstar-slide .splide__slide img {
  width: 100%;
  height: 278px;
  display: block;
  -o-object-fit: contain;
     object-fit: contain;
}
.superstar #superstar-lead .superstar-flex {
  position: relative;
  padding: 100px 0 120px;
}
.superstar #superstar-lead .superstar-flex .article {
  width: 75.1%;
}
.superstar #superstar-lead .superstar-flex .article.anime {
  clip-path: inset(0 0 100% 0);
  transition: 1.2s all ease-out;
}
.superstar #superstar-lead .superstar-flex .article.anime.active {
  clip-path: inset(0);
}
.superstar #superstar-lead .superstar-flex .figure {
  position: absolute;
  top: 100px;
  right: -5%;
  width: 48%;
}
.superstar #superstar-lead .superstar-flex .figure.anime {
  transform: translate(-10px, 50px) rotate(-10deg);
  transform-origin: right;
  filter: brightness(200%);
}
.superstar #superstar-lead .superstar-flex .figure.anime.active {
  transform: translate(0px, 0px) rotate(0deg);
  filter: brightness(100%);
}
.superstar #superstar-contents {
  padding: 110px 0 140px;
  background: url(/superstar/assets/img/bg2.jpg) no-repeat 50% 0;
  background-size: cover;
}
.superstar #superstar-contents h3 {
  margin: 0 auto 80px;
}
.superstar #superstar-contents h3.sp-ttl {
  width: 61%;
}
.superstar #superstar-contents h3.product-ttl {
  margin-top: 140px;
  width: 78.9%;
}
.superstar #superstar-contents .superstar-bnrlist {
  width: 67%;
  margin: auto;
}
.superstar #superstar-contents .superstar-bnrlist li {
  margin-bottom: 60px;
}
.superstar #superstar-contents .superstar-bnrlist li:last-child {
  margin-bottom: 0px;
}
.superstar #superstar-contents .superstar-bnrlist li a {
  display: inline-block;
  transition: 0.3s all ease-out;
}
.superstar #superstar-contents .superstar-bnrlist li a:hover {
  box-shadow: 0 15px 30px -5px rgba(0, 0, 0, 0.15), 0 0 5px rgba(0, 0, 0, 0.1);
  transform: translateY(-4px) scale(1.05);
  filter: brightness(110%);
}
.superstar #superstar-contents .superstar-bnrlist li.coming a {
  cursor: default;
}
.superstar #superstar-contents .superstar-bnrlist li.coming a:hover {
  box-shadow: none;
  transform: translateY(0px) scale(1);
  filter: brightness(100%);
}
.superstar #superstar-contents .superstar-product {
  display: flex;
}
.superstar #superstar-contents .superstar-product .figure {
  width: 50%;
  box-sizing: border-box;
  padding-right: 60px;
  margin-top: 10px;
}
.superstar #superstar-contents .superstar-product .figure img {
  width: 103%;
  display: block;
  margin-left: -3%;
}
.superstar #superstar-contents .superstar-product .figure.anime {
  transform: translate(-10px, 50px) rotate(-10deg);
  transform-origin: right;
  filter: brightness(200%);
}
.superstar #superstar-contents .superstar-product .figure.anime.active {
  transform: translate(0px, 0px) rotate(0deg);
  filter: brightness(100%);
}
.superstar #superstar-contents .superstar-product .article {
  width: 50%;
}
.superstar #superstar-contents .superstar-product .article dl {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  line-height: 1.6;
}
.superstar #superstar-contents .superstar-product .article dl dt,
.superstar #superstar-contents .superstar-product .article dl dd {
  margin: 0;
  padding: 0;
  margin-bottom: 30px;
  font-size: 16px;
  font-size: clamp(1rem, 0vw + 1rem, 1rem);
}
.superstar #superstar-contents .superstar-product .article dl dt:last-of-type,
.superstar #superstar-contents .superstar-product .article dl dd:last-of-type {
  margin-bottom: 0px;
}
.superstar #superstar-contents .superstar-product .article dl dt {
  width: 13em;
  font-weight: 700;
}
.superstar #superstar-contents .superstar-product .article dl dd {
  width: calc(100% - 13em);
  font-weight: 400;
}
.superstar #superstar-contents .superstar-product .article.anime {
  transform: translateX(-50px);
}
.superstar #superstar-contents .superstar-product .article.anime.active {
  transform: translateX(0);
}
.superstar #superstar-contents .superstar-movie {
  margin: 70px 0 0;
}
.superstar #superstar-contents .superstar-movie h4 {
  line-height: 1.2;
  font-size: 20px;
  font-size: clamp(1.125rem, 0.3vw + 1.035rem, 1.25rem);
  text-align: center;
  margin: 0 auto 25px !important;
}
.superstar #superstar-contents .superstar-movie ul {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 40px;
  max-width: 750px;
  margin: auto;
}
.superstar #superstar-contents .superstar-movie ul.movie1 {
  margin-bottom: 60px;
}
.superstar #superstar-contents .superstar-movie ul li {
  position: relative;
}
.superstar #superstar-contents .superstar-movie ul li a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.superstar #superstar-contents .superstar-movie ul li a:hover ~ .btn {
  background-color: #fff;
  color: #001E4D;
}
.superstar #superstar-contents .superstar-movie ul li a:hover:before {
  transform: translate(-50%, -50%) scale(1.1);
}
.superstar #superstar-contents .superstar-movie ul li a:before {
  content: "";
  background: url(/superstar/assets/img/arrow.png) no-repeat;
  background-size: 68px;
  width: 68px;
  height: 68px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0.9;
  transition: 0.3s all ease-out;
}
.superstar #superstar-contents .superstar-movie ul li .btn {
  background-color: #001E4D;
  border: 2px solid #001E4D;
  text-align: center;
  color: #fff;
  line-height: 60px;
  height: 60px;
  width: 64%;
  margin: auto;
  border-radius: 30px;
  font-weight: 700;
  position: relative;
  margin-top: 30px;
  transition: 0.3s all;
}
.superstar #superstar-contents .superstar-movie ul li .btn:after {
  content: "";
  background: url(/superstar/assets/img/arrow.png) no-repeat;
  background-size: 34px;
  width: 34px;
  height: 34px;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
.superstar #superstar-contents .superstar-shoplist {
  margin-top: 80px;
}
.superstar #superstar-contents .superstar-shoplist h4 {
  text-align: center;
  font-size: 24px;
  font-size: clamp(1.25rem, 0.6vw + 1.07rem, 1.5rem);
  display: flex;
  align-items: center;
  line-height: 1;
  margin-bottom: 25px;
}
.superstar #superstar-contents .superstar-shoplist h4:before, .superstar #superstar-contents .superstar-shoplist h4:after {
  content: "";
  height: 2px;
  flex-grow: 1;
  background-color: #fff;
}
.superstar #superstar-contents .superstar-shoplist h4:before {
  margin-right: 2rem;
}
.superstar #superstar-contents .superstar-shoplist h4:after {
  margin-left: 2rem;
}
.superstar #superstar-contents .superstar-shoplist p {
  text-align: center;
  line-height: 1.4;
  margin-bottom: 50px;
  font-size: 16px;
  font-size: clamp(0.75rem, 0.6vw + 0.57rem, 1rem);
}
.superstar #superstar-contents .superstar-shoplist p span {
  display: inline-block;
  padding-left: 1.2em;
  position: relative;
}
.superstar #superstar-contents .superstar-shoplist p span:before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.superstar #superstar-contents .superstar-shoplist ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.superstar #superstar-contents .superstar-shoplist ul li a {
  display: inline-block;
  transition: 0.3s all ease-out;
}
.superstar #superstar-contents .superstar-shoplist ul li a:hover {
  box-shadow: 0 15px 30px -5px rgba(0, 0, 0, 0.15), 0 0 5px rgba(0, 0, 0, 0.1);
  transform: translateY(-4px) scale(1.05);
  filter: brightness(110%);
}

@media screen and (max-width: 768px) {
  .superstar {
    overflow: hidden;
  }
  .superstar #superstar-mv {
    overflow: hidden;
  }
  .superstar #superstar-mv .superstar-inner-s {
    padding: 0 !important;
  }
  .superstar #superstar-mv .figure {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    align-items: stretch;
    position: relative;
  }
  .superstar #superstar-mv .figure img {
    width: 100%;
    display: block;
  }
  .superstar #superstar-mv .figure .sapporo {
    display: block;
    padding: 25px 0 60vw;
    position: relative;
  }
  .superstar #superstar-mv .figure .sapporo img {
    width: 24%;
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
  }
  .superstar #superstar-mv .figure .sapporo:after {
    content: "";
    background: url(/superstar/assets/img/mv_bg1.jpg) no-repeat right 0;
    background-size: cover;
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    left: 0;
    z-index: -1;
  }
  .superstar #superstar-mv .figure .mizuno {
    display: block;
    padding: 60vw 0 25px;
  }
  .superstar #superstar-mv .figure .mizuno img {
    width: 34%;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
  }
  .superstar #superstar-mv .figure .mizuno:after {
    content: "";
    background: url(/superstar/assets/img/mv_bg2.jpg) no-repeat 0 0;
    background-size: cover;
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    right: 0;
    z-index: -1;
  }
  .superstar #superstar-mv .figure .obj {
    top: 50%;
    left: 50%;
    z-index: 2;
    width: 46%;
    height: auto;
    transform: translate(-55%, -42%);
  }
  .superstar #superstar-mv .figure .obj img {
    width: 100%;
    height: 100%;
  }
  .superstar #superstar-mv .figure .obj img.sp_none {
    display: none;
  }
  .superstar #superstar-mv .figure .obj img.pc_none {
    display: block;
  }
  .superstar #superstar-mv h2 {
    padding: 20px 0;
  }
  .superstar #superstar-mv h2 img {
    width: 90%;
  }
  .superstar #superstar-mv h2 .superstar-ttl {
    display: inline-block;
    position: relative;
  }
  .superstar #superstar-mv h2 .superstar-ttl span {
    display: block;
    width: 24%;
    position: absolute;
    top: -155%;
    right: 2%;
    z-index: 10;
  }
  .superstar #superstar-mv.mv-anime .sapporo img {
    opacity: 0;
    filter: blur(30px);
    transform: translateX(150px);
    transition: 0.4s all ease-out;
  }
  .superstar #superstar-mv.mv-anime .mizuno img {
    opacity: 0;
    filter: blur(30px);
    transform: translateX(-150px);
    transition: 0.4s all ease-out;
  }
  .superstar #superstar-mv.mv-anime .obj {
    opacity: 0;
    transform: scale(1.2) rotate(-5deg) translate(-55%, -42%);
    transition: 0.3s all ease-out;
    transform-origin: left top;
    transition-delay: 0.5s;
    filter: brightness(200%);
  }
  .superstar #superstar-mv.mv-anime h2 .ttl-img {
    opacity: 0;
    transform: scale(0.4);
    transition: 0.3s all ease-out;
    transition-delay: 0.9s;
  }
  .superstar #superstar-mv.mv-anime h2 span {
    opacity: 0;
    transform: scale(1.7) rotate(10deg);
    transition: 0.3s all ease-out;
    transition-delay: 1.4s;
    transform-origin: center;
  }
  .superstar #superstar-mv.mv-anime.active .sapporo img {
    opacity: 1;
    filter: blur(0px);
    transform: translateX(-50%);
  }
  .superstar #superstar-mv.mv-anime.active .mizuno img {
    opacity: 1;
    filter: blur(0px);
    transform: translateX(-50%);
  }
  .superstar #superstar-mv.mv-anime.active .obj {
    opacity: 1;
    transform: scale(1) rotate(0deg) translate(-55%, -42%);
    filter: brightness(100%);
  }
  .superstar #superstar-mv.mv-anime.active h2 .ttl-img {
    opacity: 1;
    transform: scale(1);
  }
  .superstar #superstar-mv.mv-anime.active h2 span {
    opacity: 1;
    transform: scale(1) rotate(0);
  }
  .superstar #superstar-lead {
    padding: 40px 0 0;
    background: url(/superstar/assets/img/bg1_sp.jpg) repeat-y 50% 0;
    background-size: 100%;
  }
  .superstar #superstar-lead .superstar-slide .splide__slide img {
    height: 150px;
  }
  .superstar #superstar-lead .superstar-flex {
    padding: 40px 0 60px;
  }
  .superstar #superstar-lead .superstar-flex .article {
    width: 90%;
    margin: auto;
  }
  .superstar #superstar-lead .superstar-flex .figure {
    position: relative;
    top: auto;
    right: auto;
    width: 90%;
    margin: 60px auto 0;
  }
  .superstar #superstar-contents {
    padding: 50px 0 90px;
    background: url(/superstar/assets/img/bg2_sp.jpg) no-repeat 50% 0;
    background-size: cover;
  }
  .superstar #superstar-contents h3 {
    margin: 0 auto 45px;
  }
  .superstar #superstar-contents h3.sp-ttl {
    width: 66%;
  }
  .superstar #superstar-contents h3.product-ttl {
    margin-top: 0px;
    width: 90%;
  }
  .superstar #superstar-contents .superstar-bnrlist {
    width: 100%;
  }
  .superstar #superstar-contents .superstar-bnrlist li {
    margin-bottom: 20px;
  }
  .superstar #superstar-contents .superstar-bnrlist li:last-child {
    margin-bottom: 0px;
  }
  .superstar #superstar-contents .superstar-bnrlist li a:hover {
    box-shadow: none;
    transform: translateY(0px) scale(1);
    filter: brightness(100%);
  }
  .superstar #superstar-contents #superstar-product {
    margin-top: 60px;
    padding-top: 50px;
  }
  .superstar #superstar-contents .superstar-product {
    flex-direction: column;
  }
  .superstar #superstar-contents .superstar-product .figure {
    width: 80%;
    box-sizing: border-box;
    padding-right: 0px;
    margin-top: 0px;
    margin: 0 auto 60px;
  }
  .superstar #superstar-contents .superstar-product .figure img {
    width: 103%;
    display: block;
    margin-left: -3%;
  }
  .superstar #superstar-contents .superstar-product .figure.anime {
    transform: translate(-10px, 50px) rotate(-10deg);
    transform-origin: right;
    filter: brightness(200%);
  }
  .superstar #superstar-contents .superstar-product .figure.anime.active {
    transform: translate(0px, 0px) rotate(0deg);
    filter: brightness(100%);
  }
  .superstar #superstar-contents .superstar-product .article {
    width: 100%;
  }
  .superstar #superstar-contents .superstar-product .article dl {
    display: block;
  }
  .superstar #superstar-contents .superstar-product .article dl dt, .superstar #superstar-contents .superstar-product .article dl dd {
    margin: 0;
    padding: 0;
    margin-bottom: 60px;
    text-align: center;
  }
  .superstar #superstar-contents .superstar-product .article dl dt:last-of-type, .superstar #superstar-contents .superstar-product .article dl dd:last-of-type {
    margin-bottom: 0px;
  }
  .superstar #superstar-contents .superstar-product .article dl dt {
    width: 100%;
    margin-bottom: 20px;
  }
  .superstar #superstar-contents .superstar-product .article dl dt:last-of-type {
    margin-bottom: 20px;
  }
  .superstar #superstar-contents .superstar-product .article dl dd {
    width: 100%;
    font-weight: 400;
  }
  .superstar #superstar-contents .superstar-product .article.anime {
    transform: translateX(0px);
    transform: translateY(30px);
  }
  .superstar #superstar-contents .superstar-product .article.anime.active {
    transform: translateX(0) translateY(0);
  }
  .superstar #superstar-contents .superstar-movie {
    margin: 40px 0 0;
  }
  .superstar #superstar-contents .superstar-movie h4 {
    line-height: 1.4;
    margin: 0 auto 15px !important;
  }
  .superstar #superstar-contents .superstar-movie ul {
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
  }
  .superstar #superstar-contents .superstar-movie ul.movie1 {
    margin-bottom: 30px;
  }
  .superstar #superstar-contents .superstar-movie ul li a:hover ~ .btn {
    background-color: #001E4D;
    color: #fff;
  }
  .superstar #superstar-contents .superstar-movie ul li a:hover:before {
    transform: translate(-50%, -50%) scale(1);
  }
  .superstar #superstar-contents .superstar-movie ul li a:before {
    content: "";
    background: url(/superstar/assets/img/arrow.png) no-repeat;
    background-size: 56px;
    width: 56px;
    height: 56px;
  }
  .superstar #superstar-contents .superstar-movie ul li .btn {
    line-height: 50px;
    height: 50px;
    width: 90%;
    margin: auto;
    border-radius: 30px;
    font-weight: 700;
    position: relative;
    margin-top: 15px;
    transition: 0.3s all;
  }
  .superstar #superstar-contents .superstar-movie ul li .btn:after {
    content: "";
    background: url(/superstar/assets/img/arrow.png) no-repeat;
    background-size: 24px;
    width: 24px;
    height: 24px;
  }
  .superstar #superstar-contents .superstar-shoplist {
    margin-top: 60px;
  }
  .superstar #superstar-contents .superstar-shoplist h4 {
    margin-bottom: 15px;
  }
  .superstar #superstar-contents .superstar-shoplist h4:before {
    margin-right: 1rem;
  }
  .superstar #superstar-contents .superstar-shoplist h4:after {
    margin-left: 1rem;
  }
  .superstar #superstar-contents .superstar-shoplist p {
    margin-bottom: 25px;
    text-align: left;
  }
  .superstar #superstar-contents .superstar-shoplist ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
  .superstar #superstar-contents .superstar-shoplist ul li a {
    display: inline-block;
    transition: 0.3s all ease-out;
  }
  .superstar #superstar-contents .superstar-shoplist ul li a:hover {
    box-shadow: none;
    transform: translateY(0px) scale(1);
    filter: brightness(100%);
  }
}
.superstar.low #superstar-mv {
  height: 0px;
}
.superstar #superstar-low-mv {
  background: url(/superstar/assets/img/user-voice/mv_bg.jpg) no-repeat 50% 50%;
  background-size: cover;
  padding: 30px 0;
}
.superstar #superstar-low-mv .superstar-inner {
  display: flex;
  align-items: center;
  max-width: 960px;
}
.superstar #superstar-low-mv .superstar-inner h2 {
  width: 55%;
}
.superstar #superstar-low-mv .superstar-inner figure {
  display: flex;
  width: 45%;
  box-sizing: border-box;
  padding-left: 50px;
}
.superstar #superstar-low-mv .superstar-inner figure span {
  display: inline-block;
}
.superstar #superstar-low-mv .superstar-inner figure span.pic1 img {
  width: 145%;
}
.superstar #superstar-low-mv .superstar-inner figure span.pic2 {
  padding-top: 20%;
}
.superstar #superstar-low-mv .superstar-inner figure span.pic2 img {
  width: 140%;
}
.superstar #superstar-low-mv .superstar-inner figure span.pic3 img {
  width: 142%;
}
.superstar #superstar-low-mv.mv-anime h2 {
  opacity: 0;
  transform: scale(1.2);
}
.superstar #superstar-low-mv.mv-anime figure span {
  opacity: 0;
}
.superstar #superstar-low-mv.mv-anime figure span.pic1 {
  transform: translate(-10px, 30px);
}
.superstar #superstar-low-mv.mv-anime figure span.pic2 {
  transform: translate(10px, 50px);
}
.superstar #superstar-low-mv.mv-anime figure span.pic3 {
  transform: translate(20px, 40px);
}
.superstar #superstar-low-mv.mv-anime.active h2 {
  opacity: 1;
  transform: scale(1);
  transition: 0.5s all ease-out;
}
.superstar #superstar-low-mv.mv-anime.active figure span {
  opacity: 1;
  transition: 0.5s all ease-out;
}
.superstar #superstar-low-mv.mv-anime.active figure span.pic1 {
  transform: translate(0px, 0px);
}
.superstar #superstar-low-mv.mv-anime.active figure span.pic2 {
  transform: translate(0px, 0px);
  transition-delay: 0.1s;
}
.superstar #superstar-low-mv.mv-anime.active figure span.pic3 {
  transform: translate(0px, 0px);
  transition-delay: 0.2s;
}
.superstar #superstar-pop-list {
  position: relative;
  z-index: 2;
  background: url(/superstar/assets/img/bg1.jpg) repeat-y 50% 0;
  background-size: 100%;
  padding-bottom: 100px;
}
.superstar #superstar-pop-list .superstar-inner {
  max-width: 960px;
}
.superstar #superstar-pop-list .superstar-lead {
  display: flex;
  align-items: flex-end;
  transform: translateY(-100px);
  margin-bottom: -100px;
}
.superstar #superstar-pop-list .superstar-lead .obj {
  width: 24%;
  transform: translate(-17%, 7%);
}
.superstar #superstar-pop-list .superstar-lead .obj img {
  width: 125%;
}
.superstar #superstar-pop-list .superstar-lead p {
  width: 76%;
  padding: 150px 0 20px;
}
.superstar #superstar-pop-list .superstar-lead.anime .obj {
  transform: translate(-17%, 7%) scale(1.4);
}
.superstar #superstar-pop-list .superstar-lead.anime p {
  clip-path: inset(0 100% 0 0);
}
.superstar #superstar-pop-list .superstar-lead.anime.active .obj {
  transform: translate(-17%, 7%) scale(1);
  transition: 0.5s all ease-out;
}
.superstar #superstar-pop-list .superstar-lead.anime.active p {
  clip-path: inset(0);
  transition: 0.8s all ease-out;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  margin-top: 60px;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap ul li {
  margin-bottom: 20px;
  position: relative;
  z-index: 10;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap ul li:last-child {
  margin-bottom: 0px;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap ul li:nth-child(2) {
  position: relative;
  z-index: 10;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap ul li:nth-child(3) {
  position: relative;
  z-index: 1;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap ul li .pop2 {
  width: 66%;
  position: relative;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap ul li .pop-obj {
  position: absolute;
  top: -25%;
  right: -25%;
  width: 63%;
  z-index: 2;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap ul li .pop-obj.anime {
  transform: scale(1.2);
  opacity: 0;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap ul li .pop-obj.anime.active {
  opacity: 1;
  transform: scale(1);
  transition: 0.5s all ease-out;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap ul li .pop.anime {
  transform: scale(0.2) translateY(150px);
  transform-origin: 80% bottom;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap ul li .pop.anime.active {
  transform: scale(1) translateY(0);
  transition: 0.3s all ease-out;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap ul li.anime .pop2 {
  transform: scale(0.2) translateY(150px);
  transform-origin: 80% bottom;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap ul li.anime .pop-obj {
  transform: scale(1.5);
}
.superstar #superstar-pop-list .superstar-pop-list-wrap ul li.anime.active .pop2 {
  transform: scale(1) translateY(0px);
  transition: 0.3s all ease-out;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap ul li.anime.active .pop-obj {
  transform: scale(1);
  transition: 0.5s all ease-out;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap figure {
  display: grid;
  grid-template-columns: 0.8fr 1.2fr;
  grid-template-rows: 1.3fr 1.1fr 0.9fr 0.7fr;
  gap: 10px;
  margin-bottom: 15px;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap figure .div1 {
  grid-column: span 2/span 2;
  background: url(/superstar/assets/img/user-voice/pic1.jpg) no-repeat 50% 50%;
  background-size: cover;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap figure .div2 {
  grid-row-start: 2;
  background: url(/superstar/assets/img/user-voice/pic2.jpg) no-repeat 50% 50%;
  background-size: cover;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap figure .div3 {
  grid-column-start: 1;
  grid-row-start: 3;
  background: url(/superstar/assets/img/user-voice/pic4.jpg) no-repeat 50% 50%;
  background-size: cover;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap figure .div4 {
  grid-row: span 2/span 2;
  grid-column-start: 2;
  grid-row-start: 2;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-template-rows: 0.9fr 1.1fr;
  gap: 10px;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap figure .div4 .div4-1 {
  background: url(/superstar/assets/img/user-voice/pic3.jpg) no-repeat 50% 50%;
  background-size: cover;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap figure .div4 .div4-2 {
  background: url(/superstar/assets/img/user-voice/pic5.jpg) no-repeat 50% 50%;
  background-size: cover;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap figure .div5 {
  grid-column: span 2/span 2;
  grid-row-start: 4;
  background: url(/superstar/assets/img/user-voice/pic6.jpg) no-repeat 50% 50%;
  background-size: cover;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap figure div.anime {
  transform: scale(1.5);
}
.superstar #superstar-pop-list .superstar-pop-list-wrap figure div.anime.active {
  transform: scale(1);
  transition: 0.3s all ease-out;
}
.superstar #superstar-pop-list .superstar-pop-list-wrap figure div.anime2 {
  transform: scale(1.5);
}
.superstar #superstar-pop-list .superstar-pop-list-wrap figure div.anime2.active {
  transform: scale(1);
  transition: 0.3s all ease-out;
}
.superstar #superstar-pop-list .note-list {
  margin-top: 40px;
  font-size: 14px;
  font-size: clamp(0.75rem, 0.3vw + 0.66rem, 0.875rem);
}
.superstar #superstar-pop-list .note-list li {
  line-height: 1.4;
  position: relative;
  padding-left: 1.5em;
  margin-bottom: 10px;
  text-decoration: underline;
}
.superstar #superstar-pop-list .note-list li:last-child {
  margin-bottom: 0px;
}
.superstar #superstar-pop-list .note-list li:before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (max-width: 768px) {
  .superstar #superstar-low-mv {
    background: url(/superstar/assets/img/user-voice/mv_bg_sp.jpg) no-repeat 50% 50%;
    background-size: cover;
    padding: 40px 0;
  }
  .superstar #superstar-low-mv .superstar-inner {
    display: block;
  }
  .superstar #superstar-low-mv .superstar-inner h2 {
    width: 90%;
    margin: 0 auto 20px;
  }
  .superstar #superstar-low-mv .superstar-inner figure {
    display: flex;
    width: 90%;
    box-sizing: border-box;
    padding-left: 0px;
    justify-content: space-between;
    margin: auto;
    gap: 8%;
  }
  .superstar #superstar-low-mv .superstar-inner figure span {
    display: inline-block;
  }
  .superstar #superstar-low-mv .superstar-inner figure span.pic1 img {
    width: 100%;
  }
  .superstar #superstar-low-mv .superstar-inner figure span.pic2 {
    padding-top: 0%;
  }
  .superstar #superstar-low-mv .superstar-inner figure span.pic2 img {
    width: 100%;
  }
  .superstar #superstar-low-mv .superstar-inner figure span.pic3 img {
    width: 100%;
  }
  .superstar #superstar-pop-list {
    position: relative;
    z-index: 2;
    background: url(/superstar/assets/img/bg1_sp.jpg) repeat-y 50% 0;
    background-size: 100%;
    padding-bottom: 100px;
  }
  .superstar #superstar-pop-list .superstar-inner {
    max-width: 960px;
  }
  .superstar #superstar-pop-list .superstar-lead {
    display: block;
    align-items: flex-end;
    transform: translateY(0px);
    margin-bottom: 0px;
    position: relative;
  }
  .superstar #superstar-pop-list .superstar-lead .obj {
    width: 55%;
    transform: translate(-50%, 0);
    position: absolute;
    top: -30%;
    left: 50%;
  }
  .superstar #superstar-pop-list .superstar-lead .obj img {
    width: 100%;
  }
  .superstar #superstar-pop-list .superstar-lead p {
    width: 100%;
    padding: 40% 0 0px;
  }
  .superstar #superstar-pop-list .superstar-lead.anime .obj {
    transform: translate(-50%, 0) scale(1.4);
  }
  .superstar #superstar-pop-list .superstar-lead.anime p {
    clip-path: inset(0 100% 0 0);
  }
  .superstar #superstar-pop-list .superstar-lead.anime.active .obj {
    transform: translate(-50%, 0) scale(1);
    transition: 0.5s all ease-out;
  }
  .superstar #superstar-pop-list .superstar-lead.anime.active p {
    clip-path: inset(0);
    transition: 0.8s all ease-out;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    margin-top: 25px;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap ul li {
    margin-bottom: 20px;
    position: relative;
    z-index: 10;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap ul li:last-child {
    margin-bottom: 0px;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap ul li:nth-child(2) {
    position: relative;
    z-index: 10;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap ul li:nth-child(3) {
    position: relative;
    z-index: 1;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap ul li .pop2 {
    width: 66%;
    position: relative;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap ul li .pop-obj {
    position: absolute;
    top: -25%;
    right: -25%;
    width: 63%;
    z-index: 2;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap ul li .pop-obj.anime {
    transform: scale(1.2);
    opacity: 0;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap ul li .pop-obj.anime.active {
    opacity: 1;
    transform: scale(1);
    transition: 0.5s all ease-out;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap ul li .pop.anime {
    transform: scale(0.2) translateY(150px);
    transform-origin: 80% bottom;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap ul li .pop.anime.active {
    transform: scale(1) translateY(0);
    transition: 0.3s all ease-out;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap ul li.anime .pop2 {
    transform: scale(0.2) translateY(150px);
    transform-origin: 80% bottom;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap ul li.anime .pop-obj {
    transform: scale(1.5);
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap ul li.anime.active .pop2 {
    transform: scale(1) translateY(0px);
    transition: 0.3s all ease-out;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap ul li.anime.active .pop-obj {
    transform: scale(1);
    transition: 0.5s all ease-out;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap figure {
    display: grid;
    grid-template-columns: 0.8fr 1.2fr;
    grid-template-rows: 1.3fr 1.1fr 0.9fr 0.7fr;
    gap: 10px;
    margin-bottom: 15px;
    height: 80vh;
    min-height: 500px;
  }
}
@media screen and (max-width: 768px) and (orientation: landscape) {
  .superstar #superstar-pop-list .superstar-pop-list-wrap figure {
    min-height: 1000px;
  }
}
@media screen and (max-width: 768px) {
  .superstar #superstar-pop-list .superstar-pop-list-wrap figure .div1 {
    grid-column: span 2/span 2;
    background: url(/superstar/assets/img/user-voice/pic1.jpg) no-repeat 50% 50%;
    background-size: cover;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap figure .div2 {
    grid-row-start: 2;
    background: url(/superstar/assets/img/user-voice/pic2.jpg) no-repeat 50% 50%;
    background-size: cover;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap figure .div3 {
    grid-column-start: 1;
    grid-row-start: 3;
    background: url(/superstar/assets/img/user-voice/pic4.jpg) no-repeat 50% 50%;
    background-size: cover;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap figure .div4 {
    grid-row: span 2/span 2;
    grid-column-start: 2;
    grid-row-start: 2;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: 0.9fr 1.1fr;
    gap: 10px;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap figure .div4 .div4-1 {
    background: url(/superstar/assets/img/user-voice/pic3.jpg) no-repeat 50% 50%;
    background-size: cover;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap figure .div4 .div4-2 {
    background: url(/superstar/assets/img/user-voice/pic5.jpg) no-repeat 50% 50%;
    background-size: cover;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap figure .div5 {
    grid-column: span 2/span 2;
    grid-row-start: 4;
    background: url(/superstar/assets/img/user-voice/pic6.jpg) no-repeat 50% 50%;
    background-size: cover;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap figure div.anime {
    transform: scale(1.5);
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap figure div.anime.active {
    transform: scale(1);
    transition: 0.3s all ease-out;
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap figure div.anime2 {
    transform: scale(1.5);
  }
  .superstar #superstar-pop-list .superstar-pop-list-wrap figure div.anime2.active {
    transform: scale(1);
    transition: 0.3s all ease-out;
  }
  .superstar #superstar-pop-list .note-list {
    margin-top: 20px;
    margin-bottom: -30px;
  }
}